Bug 85445 - Traceback thrown by rawhide up2date
Traceback thrown by rawhide up2date
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date (Show other bugs)
1.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-02 17:28 EST by Michael Lee Yohe
Modified: 2007-04-18 12:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 16:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-03-02 17:28:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
I updated various packages from Rawhide - apparently, there is a dependency that
has not been specified:

Traceback (most recent call last):
  File "/usr/sbin/up2date", line 992, in ?
    main()
  File "/usr/sbin/up2date", line 771, in main
    from up2date_client import gui
  File "gui.py", line 20, in ?
  File "/usr/share/rhn/__init__.py", line 19, in ?
    File "/usr/share/rhn/__init__.py", line 19, in ?
ImportError: /usr/lib/python2.2/site-packages/gtk/_gtkmodule.so: undefined
symbol: PyUnicodeUCS2_FromUnicode

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see package versions to see what was installed
    

Additional info:

$ rpm -q up2date rhpl pyxf86config python tkinter
up2date-3.1.20-1
rhpl-0.92-1
pyxf86config-0.3.5-1
python-2.2.2-23
tkinter-2.2.2-23
Comment 1 Adrian Likins 2003-03-04 11:11:37 EST
is pygtk2 installed?
Comment 2 Michael Lee Yohe 2003-03-04 11:19:42 EST
Yes.

$ rpm -q pygtk2
pygtk2-1.99.12-7

Note You need to log in before you can comment on or make changes to this bug.